body {
        font-family: Arial, sans-serif;
        font-size: 9pt;
        margin-left:15px;
        margin-right:15px;
		margin-top: 5px;
		margin-bottom: 5px;
        background-color: white;
}


h1, h2, h3, h4, h5, h6 {color: #004664;font-weight: normal;}
h3, h4, h5, h6 {font-weight: bold;}
h1, h2, h3 {font-family : Georgia, Verdana, serif;}


h1      {font-size:20pt;}
h2      {
	font-size:14pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
h3      {
        background-color:whitesmoke;
        border-top:1px solid #004664;
        padding: 3px;
        padding-left : 6px;
        padding-right : 6px;
        font-size: 10pt;
        }
h4      {margin-left:6%;}
h5      {margin-left:10%}
h6      {margin-left:20%}

p, div { margin-left: 30px;}

strong {
   color: #004664;
}

em {
   font-style: normal;
   font-weight: bold;
   color: red;
}

code span {
   padding-left: 20px;
}

pre {
  margin-left: 10%;
  text-align:left;
  font-size: 10pt;
  background-color: #EEEEEE;
  padding: 10px;
  padding-left: 0px;
}

code {
  display: block;
  font-size: 10pt;
  background-color: #EEEEEE;
  padding: 10px;
}

a {
	color: #0046E4;
	text-decoration: none;

}

a:visited {
   color: #BE468F;
   font-weight: bold;
}
.pageheader {
	color: #CCCCCC;
	font-weight: normal;
	font-family: Georgia, Verdana, serif;
	font-size: 14pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;



}
.smallFont {

        font-family: Verdana, sans-serif;
        font-size: 8pt;
        margin-left:15px;
        margin-right:15px;
		margin-top: 5px;
		margin-bottom: 5px;
        background-color: white;
}
ul {
	list-style-type: square;
}
.bodyTable {
	margin-left: 30px;
	font-family: Arial, sans-serif;
	font-size: 9pt;
}
.appScreensHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004664;
	font-weight: bold;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	background-color: whitesmoke;
	padding-right: 2px;
	padding-left: 2px;







}
.appScreen {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	padding-left: 10px;
	padding-top: 5px;

}
.appScreenName {
	top: 5px;
	padding-top: 5px;
	white-space: nowrap;
	color: #004664;
	font-weight: bold;




}
ul li {
	list-style-image: url(i/ul.gif);
}
